Færdiggjort

TLS 1.2 Error Paypal Plugin in XTCommerce 5 Shop lösen - Solve TLS 1.2 error in XTCommerce Veyton

Wir haben einen Onlineshop, welcher auf dem System XT Commerce Veyton 5 basiert.

Leider haben wir Probleme mit dem Paypal Plugin. Obwohl API Daten etc. korrekt installiert sind, funktioniert das Plugin nicht, wir erhalten immer folgenden Fehler:

ERROR! Connection is using TLS version lesser than 1.2. Please use TLS1.2

HTTP Code: 426

curl debug:

* About to connect() to [login to view URL] port 443 (#0)

* Trying 23.0.46.105... * connected

* Connected to [login to view URL] ([login to view URL]) port 443 (#0)

* Initializing NSS with certpath: sql:/etc/pki/nssdb

* CAfile: /etc/pki/tls/certs/[login to view URL]

CApath: none

* SSL connection using TLS_RSA_WITH_AES_128_CBC_SHA

* Server certificate:

* subject: CN=[login to view URL],OU=CDN Support,O="PayPal, Inc.",L=San Jose,ST=California,C=US,serialNumber=3014267,incorporationState=Delaware,incorporationCountry=US,businessCategory=Private Organization

* start date: Okt 04 00:00:00 2017 GMT

* expire date: Sep 27 12:00:00 2019 GMT

* common name: [login to view URL]

* issuer: CN=DigiCert SHA2 Extended Validation Server CA,OU=[login to view URL],O=DigiCert Inc,C=US

> GET / HTTP/1.1

Host: [login to view URL]

Accept: */*

< HTTP/1.1 426 Unknown

< Content-Type: text/html

< Content-Length: 73

< Date: Tue, 14 Aug 2018 11:06:26 GMT

< Connection: keep-alive

< Upgrade: TLS/1.2

<

* Connection #0 to host [login to view URL] left intact

Wir benötigen kurzfristig Hilfe bei dem Problem, um wieder Paypal Zahlung annehmen zu können. Die Prüfung unseres Servers sowie SSL Zertifikates zeigte, dass TLS 1.2 bereits installiert ist.

Evner: Linux, MySQL, OSCommerce, PHP

Se mere: community builder paypal plugin, solve error page blog, paypal plugin, used paypal plugin, e107 paypal plugin, paypalcouk paypal plugin, paypal plugin 271, error java plugin, wordpress pdt paypal plugin, paypal logo virtuemart shop, smarty template ajax error message plugin, plugin quick shop, oscommerce paypal plugin, paypal plugin paypal, como utilizar plugin quick shop, moodle paypal plugin, paypal moneybookers web shop, paypal plugin e107, paypal plugin uk, solve error internal server error

Om arbejdsgiveren:
( 14 bedømmelser ) Bottrop, Germany

Projekt ID: #17571273

Tildelt til:

techwobit

Hello, I have 100% work completion rate .I always provide fastest results with quality. I have an experience of more than 10 years in web development and maintenance. I have in-depth knowledge of php, mysql, javascript Flere

€105 EUR in 6 dage
(19 bedømmelser)
0.0

7 freelancere byder i gennemsnit €150 på dette job

dkokmadis

Hello from Greece, Do you have ssh access to the server? Would you like to have a chat? Regards, Dimitris

€155 EUR in 3 dage
(401 bedømmelser)
0.0
ykarora26

Hello Sir, As a self-motivated, solutions-oriented and passionate individual, I have been actively involved in implementing WordPress security and have considerable knowledge of PHP and MySQL Injection. With over 8 Flere

€222 EUR in 3 dage
(122 bedømmelser)
0.0
superbpartner

Hi,sir. I am super interested in your project - 'TLS 1.2 Error Paypal Plugin in XTCommerce 5 Shop lösen - Solve TLS 1.2 error in XTCommerce Veyton' :) I believe that my 12+ years of experience in development makes me h Flere

€155 EUR in 2 dage
(2 bedømmelser)
0.0
ganeshkadu

Hi Mate, I can do any kind of zen cart development/customization and build eCommerce website from very scratch. I have a relevant experience in upgrading XTCommerce , amazon , Google, payment gateway , eBay API integr Flere

€155 EUR in 3 dage
(19 bedømmelser)
0.0
sun0815

Dear client I am a senior curl developer For using the curl you should care about the url and the parameter I think you issue comes from the url info Especially the port problem I can fix it in the short time I h Flere

€155 EUR in 3 dage
(31 bedømmelser)
0.0
Pro4Magento

Can help You reconfigure server side components, so all works correctly after and you never got again this TLS version notification when try to use updated paypal API. Ssh root(admin) access needed to reconfigure all Flere

€100 EUR på 1 dag
(4 bedømmelser)
0.0